Status: In Progress Start date: 01/08/2025

Priority: Normal Due date:

Assignee: OpenFMBReporters % Done: 0%

Category:

Target version:

Final Decision: Breaking Change:

Closed Reason: --Not Set--- Needs More No
Information:

Description

Proposed Solution
A follow-up call with the CIM group is scheduled for January 30, 2025, to understand how they utilize the Sparx EA Cloud Service.

History

#1 - 01/22/2025 11:06 AM - Owen Wu

- Status changed from New to Triage

#2 - 01/22/2025 11:06 AM - Owen Wu

- Status changed from Triage to Accepted

#3 - 01/22/2025 11:06 AM - Owen Wu

- Status changed from Accepted to In Progress
